Libwally Core v0.9.2: Recommended Upgrade

“This is the last planned release before wally moves to semantic versioning and a consistent ABI for elements/non-elements builds with release 1.0.0.””Upgrading is recommended for all users.”

What’s new

Fixes for huge transactions and PSBT/PSET filesFix external linkage for BIP85 functionsAdd missing psbt_is_input_finalized functionBuild and packaging fixes

GitHub Repo

Leave a Reply

Your email address will not be published. Required fields are marked *